

[Setting]
Language=繁體中文


[String]
MAIN_BTN_FANOUT=群發
MAIN_BTN_FANOUT_TIP=群發文字信息
MAIN_BTN_SMS=信息
MAIN_BTN_SMS_TIP=消息管理器
MAIN_BTN_THEME=風格
MAIN_BTN_THEME_TIP=皮膚設置
MAIN_BTN_LANGUAGE=語言
MAIN_BTN_LANGUAGE_TIP=界面語言
MAIN_BTN_MENU=菜單
MAIN_BTN_MENU_TIP=主菜單
MAIN_BTN_GROUP_MENU=群聊菜單

MAIN_BTN_BOX_TIP=消息盒子
MAIN_BTN_MAIL_TIP=郵件
MAIN_BTN_ENTERPRISE_COMMUNITY_TIP=企業社區
MAIN_BTN_WEATHER=天气
MAIN_BTN_SETUP_TIP=打開系統設置
MAIN_BTN_STATUS_TIP=在線
MAIN_BTN_STATUS_TIP1=忙碌
MAIN_BTN_STATUS_TIP2=離開
MAIN_BTN_SIGN_TIP=點擊修改個性簽名
MAIN_BTN_ISPIRIT_TIP=切換到OA精靈
MAIN_BTN_MESSAGE_TIP=切換到即時通訊
MAIN_BTN_OA_SETUP_TIP=OA控制面板

MAIN_TEXT_VERSION=版本
MAIN_BTN_SMS_CENTER=事務提醒
LOGIN_TEXT_TITLE=用戶登錄
LOGIN_BTN_OA=OA首頁
LOGIN_BTN_OA_TIP=Office Anywhere
LOGIN_BTN_OK=登   錄
LOGIN_BTN_OK_TIP=點擊開始登錄
LOGIN_BTN_SETUP=設置
LOGIN_BTN_SETUP_TIP=設置系統參數
LOGIN_STATIC_USER=用戶:

LOGIN_STATIC_PASSWORD=密碼:
LOGIN_STATIC_IP=OA地址:
LOGIN_STATIC_AUTO=自動登錄
LOGIN_STATIC_IM_IP=即時通訊服務器地址
LOGIN_MESSAGE=用戶名不能為空！
LOGIN_MESSAGE1=OA地址不能為空！
SETUP_TEXT_TITLE=系統參數設置
SETUP_BTN_PAGE_1=登錄
SETUP_BTN_PAGE_2=即時通訊
SETUP_BTN_PAGE_3=高級設置

SETUP_BTN_PAGE_4=快捷回復
SETUP_BTN_PAGE_5=熱鍵
SETUP_BTN_PAGE_6=個性設置
SETUP_BTN_OK=保存
SETUP_BTN_CANCEL=關閉
SETUP_BTN_PAGE_1_TIP=登錄參數設置
SETUP_BTN_PAGE_2_TIP=端口參數設置
SETUP_BTN_PAGE_3_TIP=其它參數設置
SETUP_BTN_PAGE_4_TIP=快捷回復設置
SETUP_BTN_PAGE_5_TIP=熱鍵設置

SETUP_BTN_PAGE_6_TIP=個性設置
SETUP_PAGE1_STATIC_USER=用戶
SETUP_PAGE1_STATIC_PASSWORD=密碼
SETUP_PAGE1_STATIC_IP=OA地址(內網)
SETUP_PAGE1_STATIC_AUTO=自動登錄
SETUP_PAGE1_STATIC_IM_IP=即時通訊地址(內網)
SETUP_PAGE1_STATIC_1=（例如：http://192.168.0.1:88）
SETUP_PAGE1_STATIC_2=（例如：192.168.0.1）

SETUP_PAGE_STATIC1_OA_IP1=OA地址(外網)
SETUP_PAGE1_STATIC_IM_IP1=即時通訊地址(外網)
SETUP_PAGE1_STATIC_BRSBOX=使用外網地址登錄

SETUP_PAGE2_STATIC_TITLE1=通訊端口設置
SETUP_PAGE2_STATIC_TITLE2=默認文件接收目錄
SETUP_PAGE2_STATIC_SERVER_PORT=通訊服務器端口(UDP)：
SETUP_PAGE2_STATIC_SERVER_PORT_TIP=(端口區間1024到65535;默認1188)
SETUP_PAGE2_STATIC_CLIENT_PORT=通訊客戶端端口(UDP)：
SETUP_PAGE2_STATIC_CLIENT_PORT_TIP=(端口區間1024到65535;默認1166)
SETUP_PAGE2_STATIC_PATH=目錄：
SETUP_PAGE2_BTN_PATH=瀏覽
SETUP_PAGE2_CHECK1=異步加載用戶列表
SETUP_PAGE2_CHECK2=關閉所有聲音

SETUP_PAGE2_CHECK3=自動接收文件
SETUP_PAGE3_STATIC_TITLE1=消息提醒窗設置
SETUP_PAGE3_STATIC_TITLE2=開機自動運行選項
SETUP_PAGE3_STATIC_TITLE3=顯示設置
SETUP_PAGE3_STATIC_TITLE4=點擊主面板關閉按鈕時
SETUP_PAGE3_STATIC_TITLE5=內存報警
SETUP_PAGE3_COMBO_STR_1=顯示OA與IM
SETUP_PAGE3_COMBO_STR_2=只顯示OA
SETUP_PAGE3_COMBO_STR_3=只顯示IM
SETUP_PAGE3_RADIO1=開機自動運行，退出時詢問下次是否自動運行。

SETUP_PAGE3_RADIO2=開機自動運行，退出時不詢問。
SETUP_PAGE3_RADIO3=開機不自動運行。
SETUP_PAGE3_RADIO4=不顯示消息提醒窗
SETUP_PAGE3_RADIO5=顯示消息提醒窗
SETUP_PAGE3_STATIC=顯示面板:
SETUP_PAGE3_CHECK1=總是顯示對話窗口側邊欄
SETUP_PAGE3_CHECK2=顯示天氣
SETUP_PAGE3_CHECK3=開啟內存警報
SETUP_PAGE3_CHECK4=聊天窗口緩存模式
SETUP_PAGE3_EDIT1=最大物理內存

SETUP_PAGE3_EDIT2=最大虛擬內存
SETUP_PAGE3_RADIO6=隱藏到任務欄
SETUP_PAGE3_RADIO7=退出程序
SETUP_PAGE3_MEMORYALERT=內存資源佔用過多，是否整理內存並重新登錄OA精靈

SETUP_PAGE4_STATIC_TITLE=快捷回復設置(50字以內)
SETUP_PAGE4_BTN1=增加
SETUP_PAGE4_BTN2=修改
SETUP_PAGE4_BTN3=刪除
SETUP_PAGE4_BTN3_TIP=是否要刪除快捷回復(%d)?
SETUP_PAGE4_STATIC_TITLE1=自動回復設置  
SETUP_PAGE4_CHECK1=離開時自動回復  
SETUP_PAGE4_CHECK2=忙碌時自動回復  
SETUP_PAGE4_STATIC1=分鐘不操作電腦，自動改為離開狀態。

SETUP_PAGE5_STATIC_TITLE1=提取消息
SETUP_PAGE5_STATIC_TITLE2=發送消息
SETUP_PAGE5_STATIC_TITLE3=截取屏幕
SETUP_PAGE5_RADIO1=默認熱鍵
SETUP_PAGE5_RADIO2=使用熱鍵
SETUP_PAGE5_RADIO3=按 Enter鍵發送消息
SETUP_PAGE5_RADIO4=按 Ctrl+Enter鍵發送消息
SETUP_PAGE5_STATIC_1=使用熱鍵
SETUP_PAGE5_STATIC_2=使用熱鍵

QUICK_TEXT_TITLE=快捷回復設置
QUICK_STATIC=快捷回復設置(50字以內)
QUICK_BTN_OK=保存
QUICK_BTN_CANCEL=取消

FANOUT_TEXT_TITLE=群發消息
FANOUT_BTN_SEND=發送
FANOUT_BTN_EXIT=關閉
FANOUT_MESSAGE1=請選擇發送對象
FANOUT_MESSAGE2=您沒有IMA廣播權限,群發限制50人以下。

MESSAGE_TEXT_TITLE=消息提示
MESSAGE_BTN_OK=確定
MESSAGE_BTN_CANCEL=取消
MESSAGE_BTN_OK_OK=重新登錄
MESSAGE_TEXT_PASS_TITLE=忘記密碼？
MESSAGE_BTN_OK_FINDPASS=發送驗證電子郵件

SMS_TEXT_TITLE=消息管理器
SMS_BTN_SEARCH=搜索
SMS_TEXT1=本地消息記錄
SMS_TEXT2=查詢：
SMS_MESSAGE1=請先選擇壹個用戶，再進行搜索!
SMS_BTN_EXPORT=全部導出

HIST_CHILD_BTN_PREV=上壹頁
HIST_CHILD_BTN_NEXT=下壹頁
HIST_CHILD_TEXT1 = 第%d/%d頁
HIST_CHILD_MESSAGE1=您是否要清空聊天記錄？
HIST_CHILD_BTN_REMOVE=清空
HIST_CHILD_BTN_EXPORT=導出
HIST_CHILD_BTN_SYN=下載聊天記錄

HIST_TEXT_TITLE=消息記錄
HIST_BTN_SEARCH=搜索
HIST_TEXT1=本地消息記錄
HIST_TEXT2=查詢：

CHAT_TEXT_TITLE=與 %s 交談中
CHAT_BTN_SENDFILE=發送文件
CHAT_BTN_SEND_OFFLINE_FILE=離線文件
CHAT_BTN_SEND_OFFLINE_FILE_TIP=發送文件至服務器，對方登錄時可收取
CHAT_BTN_SHAKE=震動窗口
CHAT_BTN_SEND = 發送(S)
CHAT_BTN_SEND_TIP=按 Ctrl+Enter 鍵發送消息
CHAT_BTN_SENDFILE_TIP=直接發送文件給對方
CHAT_BTN_SHAKE_TIP=發送閃屏給對方
CHAT_BTN_SEND_SETUP=設置發送快捷鍵

CHAT_MESSAGE1=您有文件正在傳送中,如果關閉將取消傳送！
CHAT_MESSAGE2=如對方不在線，離線消息將轉發為OA內部短信。
CHAT_MESSAGE3=您在開玩笑嗎？給自己發送消息！
CHAT_MESSAGE4=最大化模式不能打開或關閉消息記錄。
CHAT_MESSAGE5=文件在其他的應用中被占用，請先關閉占用的應用。
CHAT_MESSAGE6=文件[%s] 大小：%.2fMB
CHAT_MESSAGE7=文件[%s] 大小：%.2fKB
CHAT_MESSAGE8=文件超出允許傳輸最大值。
CHAT_MESSAGE10=您正在進行遠程協助，如果關閉將終止！
CHAT_BTN_SEND_FOLDER_TIP=發送文件夾
CHAT_BTN_EXIT=關閉(C)
CHAT_BTN_TEAMVIEWER=遠程協助
CHAT_BTN_SEND_EMAIL=發送郵件

CHATWRITE_BTN_HIST=消息記錄
CHATWRITE_TIP1=選擇文字斜體
CHATWRITE_TIP2=選擇文字粗體
CHATWRITE_TIP3=選擇文字下劃線
CHATWRITE_TIP4=選擇文字顏色
CHATWRITE_TIP5=選擇文字類型
CHATWRITE_TIP6=選擇文字大小
CHATWRITE_TIP7=添加表情
CHATWRITE_TIP8=截取屏幕 Ctrl + shift + 
CHATWRITE_TIP9=察看消息記錄
CHATWRITE_TIP10=氣泡/文字
CHATWRITE_TIP11=截圖選項
CHATWRITE_TIP12=發送圖片
CHATWRITE_TEXT1=進行快捷回復菜單設置
CHATWRITE_TEXT2=發送內容不能為空......
CHATWRITE_TEXT3=群發成功!

SCREEN_TIP1=完成截圖
SCREEN_TIP2=退出截圖
SCREEN_TIP3=保存
SCREEN_TIP4=撤銷編輯
SCREEN_TIP5=添加箭頭
SCREEN_TIP6=添加文字
SCREEN_TIP7=添加橢圓
SCREEN_TIP8=添加矩形
SCREEN_TEXT1=·鼠標位置: %d, %d
SCREEN_TEXT2=·當前顏色: %d, %d, %d

SCREEN_TEXT3=·雙擊鼠標左鍵確認選擇截取。
SCREEN_TEXT4=·按鼠標右鍵取消選擇。
SCREEN_TEXT5=·按ESC鍵退出。
SCREEN_TEXT6=·選擇完成釋放鼠標左鍵。
SCREEN_TEXT7=·按下鼠標左鍵不放選擇範圍。
SCREEN_TEXT8=·按ESC鍵或鼠標右鍵退出。
SCREEN_TEXT9= 頂點位置坐標 
SCREEN_TEXT10= 矩形大小 
SCREEN_TEXT11= 光標坐標 

MESSAGE_BTN_ACTIVE=在線
MESSAGE_BTN_WHOLE=全部
MESSAGE_BTN_SOON=最近 
MESSAGE_BTN_GROUP=群聊
MESSAGE_TIP1=只顯示在線人員
MESSAGE_TIP2=顯示全部人員
MESSAGE_TIP3=顯示最新聯系人員
MESSAGE_TIP4=展開、收縮用戶列表
MESSAGE_TEXT1=全部 %d
MESSAGE_TEXT2=在線 %d

MESSAGE_TEXT3=用戶名稱不存在,請聯系管理員！ 
MESSAGE_TEXT4=密碼錯誤,請註意文字大小寫.請聯系管理員！ 
MESSAGE_TEXT5=您的用戶不在即時通訊授權使用範圍,請聯系管理員！
MESSAGE_TEXT6=用戶已經在本機啟動過了，請用其他身份登錄！
MESSAGE_TEXT7=暫無新的更新程序!
MESSAGE_TEXT8=OA服務器連接不上，請檢查網絡是否正常！
MESSAGE_TEXT9=您更改的顯示窗口必須要重新登錄，是否重新登錄？
MESSAGE_TEXT10=正嘗試建立UDP連接通道......
MESSAGE_TEXT11=點對點UDP通道建連接不成功，將轉入服務器中轉。
MESSAGE_TEXT12=需要客戶端%s以上版本，請升級!

MESSAGE_TEXT13=正嘗試建立局域網UDP連接通道......。
MESSAGE_TEXT14=正嘗試建立互聯網UDP連接通道......。
MESSAGE_TEXT15=正嘗試建立互聯網UDP連接通道..............。
MESSAGE_TEXT16=需要客戶端更高版本，請升級!
MESSAGE_TEXT17=點對點通道建立不成功，將轉為離線文件發送。

MENU_ISPIRITPRO=打開主面板
MENU_ABOUT=關於OA精靈
MENU_RENEWAL = 新增功能
MENU_HELP=OA精靈使用說明
MENU_UPDATE=在線升級軟件
MENU_UPDATE_DEPT=更新組織機構
MENU_SETUP=系統設置
MENU_CACHE=清理緩存並重啟
MENU_SMS=消息管理器
MENU_FANOUT=群發消息
MENU_LINK_IM=重新連接IM
MENU_LINK_OA=重新連接OA

MENU_RELOGIN=重新登錄
MENU_EXIT=退出
MENU_SEND_ENTER=按 Enter鍵發送消息
MENU_SEND_CTRL_ENTER=按 Ctrl+Enter鍵發送消息
MENU_CAPTURE_HIDE_WINDOW=截圖時隱藏當前視窗
MENU_CHANGE_USER=切換用戶
MENU_BACK_DATA=數據備份說明

UPDATE_TEXT_TITLE=通達OA精靈 在線更新
UPDATE_TEXT1=開始升級
UPDATE_TEXT2=通達OA精靈   最新版本
UPDATE_TEXT3=以下產品或組件可以升級到最新版本：
UPDATE_TEXT4=正在連接到服務器...
UPDATE_TEXT5=連接服務器失敗！
UPDATE_TEXT6=讀取版本信息...
UPDATE_TEXT7=發現最新的安裝程序,點擊安裝：
UPDATE_TEXT8=更新程序下載完畢，點擊安裝！
UPDATE_TEXT9=正在下載文件：

UPDATE_TEXT10=服務器上不存在！
UPDATE_TEXT11=寫文件%s錯誤！\n文件正在使用中，請先關閉程序！
UPDATE_TEXT12=完成更新!
UPDATE_TEXT13=寫文件%s錯誤！\n文件正在使用中，請先關閉程序！
UPDATE_TEXT14=寫文件%s錯誤！\n文件正在使用中，請先關閉程序！
UPDATE_TEXT15=感謝使用“通達信科”產品！
UPDATE_BTN1=開始升級(&U)
UPDATE_BTN2=完成(&O)
UPDATE_BTN3=安裝更新程序(&O)
UPDATE_BTN4=取消(&C)

MAIN_TRAYICON_TIP=精靈用戶：
MAIN_TRAYICON_TIP1=OA精靈：
MAIN_TRAYICON_TIP2=即時通訊：
MAIN_TRAYICON_TIP3=已登錄
MAIN_TRAYICON_TIP4=未登錄

OPEN_IM_ERR_MESSAGE=未找到該用戶，是否未登錄即時通訊？
OPEN_IM_GROUP_ERR_MESSAGE=未找到該群，是否未登錄即時通訊？

SIGN_TITLE=修改個性簽名
SIGN_STATIC1= 個性簽名:
SIGN_STATIC2= 同時發佈到企業社區

WEBPAGE_SKIP_BTN_TIP=網頁地址跳轉

SKIP_TITLE=頁面跳轉
SKIP_BTN_OK=跳轉
SKIP_STATIC1=跳轉地址:

ASSISTANCE_STATIC1=您發出了遠程協助邀請，正在等待回應...
ASSISTANCE_STATIC2=對方邀請您使用遠程協助，請選擇接受或拒絕該邀請。
ASSISTANCE_STATIC3=正在通過遠程協助控制對方的電腦。
ASSISTANCE_STATIC4=對方正在通過遠程協助控制您的電腦。

FLOAT_MESSAGE1=OA溫馨提醒
FLOAT_MESSAGE2=暫無事務提醒
FLOAT_MESSAGE3=您有即時消息 %d 組
FLOAT_MESSAGE4=您有新的事務提醒
GROUP_MESSAGE_SETUP=群消息設置

FLOAT_MESSAGE5=您有離線消息
#FLOAT_MESSAGE5_TIP=暫無離線消息
FLOAT_MESSAGE6=您有新微訊
#FLOAT_MESSAGE6_TIP=暫無微訊
FLOAT_MESSAGE7=發來新消息
#FLOAT_MESSAGE7_TIP=暫無新消息
FLOAT_MESSAGE8=您有新的群組消息
#FLOAT_MESSAGE8_TIP=暫無群組消息
FLOAT_MESSAGE9=您有新的討論組消息

SHARE_TOOLBAR1= 复 制
SHARE_TOOLBAR1_TIP=複製到剪切板
SHARE_TOOLBAR2=搜 索
SHARE_TOOLBAR2_URL=打開網址
SHARE_TOOLBAR2_TIP=百度一下
SHARE_TOOLBAR3=轉發微訊
SHARE_TOOLBAR3_TIP=轉發微訊
SHARE_TOOLBAR4=微訊分享
SHARE_TOOLBAR4_TIP=微訊分享
SHARE_TOOLBAR5=轉發郵件
SHARE_TOOLBAR5_TIP=轉發郵件
SHARE_TOOLBAR6=轉存日誌
SHARE_TOOLBAR6_TIP=新建日誌
SHARE_TOOLBAR7=智協同
SHARE_TOOLBAR7_TIP=發起協同任務

CARD_STATIC_DEPT=部門
CARD_STATIC_POST=職務
CARD_STATIC_PHONE=手機
CARD_STATIC_TELNO=電話
CARD_STATIC_MAIL=郵箱
CARD_STATIC_QQ=QQ
CARD_STATIC_DETAILS=更多個人信息
CHAT_BTN_REFRESH=用戶信息操作菜單

MAIN_BTN_GBT_MEETING=發起視頻會議
CHAT_BTN_VIDEO_TIP=視頻通話
CHAT_BTN_AUDIO_TIP=語音通話
CHAT_BTN_DISCUSSION_GROUP_TIP=創建臨時討論組
MAIN_BTN_USE_CC=打開企業社區
MAIN_BTN_TASK_CENTER=任務中心
MAIN_BTN_CLOUD=打開門戶

GROUP_DISCUSSION_ADD=添加討論組成員
GROUP_DISCUSSION_EXIT=退出討論組

CHAT_GROUP_TITLE=群组： %s
CHAT_DISCUSS_TITLE=讨论组：%s
CHAT_GROUP_DELETE_TIP=您已經退出群組或群組已删除！
CHAT_DISCUSS_DELETE_TIP=您已經退出討論群組或討論群組已删除！

SETUP_PAGE6_STATIC_TITLE1=系統托盤
SETUP_PAGE6_STATIC_1=消息提醒顯示對方頭像
SETUP_PAGE6_STATIC_2=系統托盤圖標設置：
SETUP_PAGE_BTN_THEME_TIP=選擇系統托盤圖標

#2012-11-08
CHAT_BTN_VOICE_TIP=發送語音微讯
CHAT_BTN_VOICE_ERROR=系統只能開啓一個錄音設備，請檢查是否在給其他人發送語音短信!
CHAT_BTN_AUDIO_TIP=語音通話
MAIN_BTN_SEARCH_USER=搜索用戶

#2013-03-25
GROUP_NOTICE=群組公告
GROUP_INFORMATION=群組信息
SETUP_PAGE6_STATIC_TITLE2=主界麵
CHAT_MESSAGE9=正在检查和解壓縮所選文件夾，請稍候

#2013-04-10
SETUP_PAGE6_STATIC_TITLE3=消息提醒模式
SETUP_PAGE6_STATIC_3=开启通达重要信息提醒

#2013-06-08
MENU_ASSISTANT=通達OA同步助手
SETUP_PAGE2_STATIC_CHAT_PATH=聊天記錄保存目錄
SETUP_PAGE6_STATIC_4=點擊此圖標後打開
SETUP_PAGE6_COMBOX1_TEXT1=OA主界面
SETUP_PAGE6_COMBOX1_TEXT2=選擇門戶界面
SETUP_PAGE6_STATIC_TIP=消息通知模式

#FLOAT_MESSAGE_100= 暫無系統提醒
FLOAT_MESSAGE_TIP100=您有新的系統提醒
#FLOAT_MESSAGE_101= 暫無公告通知
FLOAT_MESSAGE_TIP101=發佈公告通知
FLOAT_MESSAGE_TIP101_1=審批通過了公告
#FLOAT_MESSAGE_102= 暫無郵件
FLOAT_MESSAGE_TIP102=發來新郵件
#FLOAT_MESSAGE_103= 暫無網絡會議提醒
FLOAT_MESSAGE_TIP103=您有網絡會議提醒
#FLOAT_MESSAGE_104= 暫無工資上報提醒
FLOAT_MESSAGE_TIP104=您有工資上報提醒
#FLOAT_MESSAGE_105= 暫無日程安排
FLOAT_MESSAGE_TIP105=您有日程安排
#FLOAT_MESSAGE_106= 暫無考勤批示提醒
FLOAT_MESSAGE_TIP106=您有考勤批示提醒
#FLOAT_MESSAGE_107= 暫無工作流
FLOAT_MESSAGE_TIP107=發來工作流
#FLOAT_MESSAGE_108= 暫無會議申請
FLOAT_MESSAGE_TIP108=您有會議申請
#FLOAT_MESSAGE_109= 暫無車輛申請
FLOAT_MESSAGE_TIP109=您有車輛申請
#FLOAT_MESSAGE_110= 暫無手機短信
FLOAT_MESSAGE_TIP110=您有手機短信
#FLOAT_MESSAGE_111= 暫無投票提醒
FLOAT_MESSAGE_TIP111=您有投票提醒
#FLOAT_MESSAGE_112= 暫無工作計劃
FLOAT_MESSAGE_TIP112=您有工作計劃提醒
#FLOAT_MESSAGE_113= 暫無工作日誌
FLOAT_MESSAGE_TIP113=您有工作日誌提醒
#FLOAT_MESSAGE_114= 暫無新聞
FLOAT_MESSAGE_TIP114=您有新聞
#FLOAT_MESSAGE_115= 暫無考核
FLOAT_MESSAGE_TIP115=您有考核提醒
#FLOAT_MESSAGE_116= 暫無公共文件櫃提醒
FLOAT_MESSAGE_TIP116=您有公共文件櫃提醒
#FLOAT_MESSAGE_117= 暫無網絡硬盤提醒
FLOAT_MESSAGE_TIP117=您有網絡硬盤提醒
#FLOAT_MESSAGE_118= 暫無內部討論區提醒
FLOAT_MESSAGE_TIP118=您有內部討論區提醒
#FLOAT_MESSAGE_119= 暫無工資條提醒
FLOAT_MESSAGE_TIP119=您有工資條提醒
#FLOAT_MESSAGE_120= 暫無個人文件櫃提醒
FLOAT_MESSAGE_TIP120=您有個人文件櫃提醒
#FLOAT_MESSAGE_122= 暫無審核提醒
FLOAT_MESSAGE_TIP122=您有審核提醒
#FLOAT_MESSAGE_124= 暫無上線提醒
FLOAT_MESSAGE_TIP124=上線了
#FLOAT_MESSAGE_125= 暫無培訓提醒
FLOAT_MESSAGE_TIP125=您有培訓提醒
#FLOAT_MESSAGE_135= 暫無銷售合同提醒
FLOAT_MESSAGE_TIP135=您有銷售合同提醒
#FLOAT_MESSAGE_134= 暫無效果評估提醒
FLOAT_MESSAGE_TIP134=您有效果評估提醒
#FLOAT_MESSAGE_142= 暫無項目管理提醒
FLOAT_MESSAGE_TIP142=您有項目管理提醒
#FLOAT_MESSAGE_137= 暫無檔案管理提醒
FLOAT_MESSAGE_TIP137=您有檔案管理提醒
#FLOAT_MESSAGE_143= 暫無辦公用品審批提醒
FLOAT_MESSAGE_TIP143=您有辦公用品審批提醒
#FLOAT_MESSAGE_144= 暫無網絡傳真提醒
FLOAT_MESSAGE_TIP144=您有網絡傳真提醒
#FLOAT_MESSAGE_145= 暫無週期性事務提醒
FLOAT_MESSAGE_TIP145=您有周期性事務提醒
#FLOAT_MESSAGE_146= 暫無報表提示提醒
FLOAT_MESSAGE_TIP146=您有報表提示提醒
#FLOAT_MESSAGE_163= 暫無合同到期提醒
FLOAT_MESSAGE_TIP163=您有合同到期提醒
#FLOAT_MESSAGE_170=暫無待處理公文
FLOAT_MESSAGE_TIP170=您有待處理公文
#FLOAT_MESSAGE_174=暫無群組邀請
FLOAT_MESSAGE_TIP174=您有群組邀請
#FLOAT_MESSAGE_179=暫無任務
FLOAT_MESSAGE_TIP179=發來任務
#FLOAT_MESSAGE_181=暫無微訊分享
FLOAT_MESSAGE_TIP181=發布了微訊分享
#FLOAT_MESSAGE_182=暫無企業社區消息
FLOAT_MESSAGE_TIP182=您有企業社區消息
#FLOAT_MESSAGE_183=暫無关注消息
FLOAT_MESSAGE_TIP183=關注了您
FLOAT_MESSAGE_TIP184=對您的郵件點贊
#FLOAT_MESSAGE_1020=暫無維基百科提醒
FLOAT_MESSAGE_TIP1020=您有維基百科提醒
#FLOAT_MESSAGE_1188=暫無事務提醒
FLOAT_MESSAGE_TIP1188=您有事務提醒


#添加人：[朱耀明] 2013-09-13 11:04:32
#添加原因：通達OA在線幫助
MENU_OA_HELP=通達OA在線幫助
MAIN_BTN_NOTE=新建便簽
MENU_DOWNLOAD_APP=下載移動版

NOTE_SHARE=分享到
NOTE_SELECT_TITLE=紅色時，下次登錄精靈該便簽自動打開
NOTE_SAVE_TITLE=保存便簽
NOTE_CLOSE_TITLE=關閉便簽
NOTE_CREATE_TITLE=創建新便簽
NOTE_SKIN_TITLE=更換便簽顏色
NOTE_SACLE_TITLE=改變內容大小
NOTE_CLOSE_TEXT1= 便簽未保存，是否保存？
NOTE_CLOSE_TEXT2=OA精靈
NOTE_CLOSE_TEXT3=請輸入便簽內容

MAIN_SEARCH_TITLE=搜索用戶、菜單、工作流、日程、幫助
MAIN_SEARCH_MESSAGE=輸入用戶名、拼音、流水號、工作流名稱，日程名稱查找，還可以點擊在線幫助進行搜索

SETUP_PAGE6_RADIO1=經典模式
SETUP_PAGE6_RADIO2=時尚模式

CARD_COPY=名片複製
CARD_BAR=掃二維碼
CARD_COPY_TITLE=點擊進入名片複製模式
CARD_BAR_TITLE=點擊打開二維碼圖片
CARD_QQ_TITLE=QQ:%s\n點擊QQ交流
CARD_MAIL_TITLE=郵箱:%s\n點擊發送外部郵件
CARD_MORE_TITLE=點擊查看更多個人信息內容：\n個人信息、個性簽名、微訊分享、日程安排、共享日誌等
CARD_LINK_STATE1=瀏覽器在線
CARD_LINK_STATE2=手機瀏覽器在線
CARD_LINK_STATE3=OA精靈在線
CARD_LINK_STATE4=iPhone在線
CARD_LINK_STATE5=安卓在線
CARD_LINK_STATE6=離線
CARD_IMG_TITLE=點擊查詢用戶詳細信息
CARD_BAR_TEXT=%s的二維碼名片

SETUP_PAGE6_STATIC_TITLE4 = 聊天窗口

CLIENT_LOGIN_PUBLIC_URL = OA外網地址
CLIENT_LOGIN_PRIVATE_URL = OA內網地址

CLIENT_LOGIN_SAVE_PASS = 記住密碼
CLIENT_LOGIN_AUTO_LOGIN = 自動登錄

CHAT_BTN_EXPERIENCE=即時通訊體驗版


COLLECTION_INIT_TIP = 添加到頁面收藏夾
COLLECTION_CANCLE_TIP = 取消收藏
COLLECTION_SUCCESSS = 收藏成功！
COLLECTION_CANCEL_SUCCESS = 取消收藏成功！

CLOUD_TIP = OA主界面
MAIN_CLOUD_TIP = 主頁

CHANGE_KERNEL_TO_IE = 點擊切換到兼容模式
CHANGE_KERNEL_TO_WEBKIT = 點擊切換到極速模式

MESSAGE_LOGIN_1 =登入失敗次數太多
MESSAGE_LOGIN_2 =數据包解析錯誤
MESSAGE_LOGIN_3 =資料庫査詢异常